@media (max-width:1400px) {
.navbar-nav>li {
	font-size: 15px;
}
.navbar-inverse .navbar-nav>li>a {
	margin: 0;
	padding: 10px 5px;
}
}
 @media (max-width:1191px) {
.navbar-inverse .navbar-brand {
	font-size: 28px;
}
.navbar-inverse .navbar-brand {
	color: #000;
	font-size: 28px;
	left: 23px;
	position: absolute;
	top: -30px;
}
.top-bar {
	border: none
}
.navbar-inverse span {
	font-size: 13px;
}
.navbar-inverse .navbar-brand {
	font-size: 25px;
}
.navbar-nav {
	margin: 10px 0 5px 0
}
.navbar-inverse .navbar-brand img {
	width: 80px
}
.top-header {
	font-size: 12px;
}
.navbar-nav > li {
	font-size: 13px;
	margin-left: 1px;
	margin-right: 1px
}
.img-boder2 {
	width: 150px;
	margin: 0 10px 5px 0
}
.img-h2 {
	height: 153px
}
.img-h2 img {
	width: 100%;
	height: 100%
}
.footer-left ul li {
	font-size: 12px
}
.st-joseph-info ul li {
	font-size: 12px
}
}
 @media (max-width:1044px) {
.navbar-inverse .navbar-brand {
	color: #000;
	font-size: 18px;
	left: 23px;
}
.navbar-inverse span {
	font-size: 12px;
}
.navbar-inverse .navbar-nav > li > a {
	padding: 10px 5px
}
}
 @media (max-width:991px) {

.gallery-img { height:108px}
	 
.right3 {
	text-align: center
}
.img-h {
	height: 144px;
	width: 100%;
	overflow: hidden;
}
.img-h2 {
	height: 112px
}
.navbar-inverse .navbar-nav > li > a {
	padding: 10px 3px
}
.logo-text {
	display: none
}
.notic-div {
	float: none;
	width: 100%;
}
.update {
	text-align: left!important;
	font-size: 11px;
}
.school-name img {
}
.footer-skating {
	padding: 2% 0 0 0
}
.footer-right {
	margin: 0;
}
.footer-left {
	margin: 0;
}
.ca-menu li {
	width: 118px;
	background-size: 100%;
	margin: 0 5px
}
.ca-menu li:hover {
	width: 118px;
	background-size: 100%;
	margin: 0 5px
}
.ca-icon {
	left: 0;
	right: 0;
	margin: auto
}
ul#navmenu-v, ul#navmenu-v li, ul#navmenu-v ul {
	width: 180px
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
	margin: 0;
	padding: 0;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
	margin: 0;
	padding: 0;
}
.footer-left ul {
	width: 100%
}
.footer-left {
	margin: 0 14px
}
.test {
	font-size: 15px;
	line-height: normal
}
.img-boder2 {
	width: 150px;
	margin: 0 10px 0 0
}
}
 @media (max-width:767px) {
.padd {
	text-align: center
}
.marg2 h1 {
	margin: 0;
}
.marg5 h1 {
	margin: 0;
	padding: 0;
	display: none
}
.footer-left {
	margin: 0;
}
.footer-left ul {
	margin: 0 0 10px 0;
}
.img-h2 {
	height: 224px
}
.list-inline > li {
	margin: 0;
	padding: 0 3px
}
.pipe {
	display: none!important
}
.navbar-inverse .navbar-nav > li > a {
	border-radius: 0;
	padding: 10px 15px
}
.navbar-inverse .navbar-brand img {
	width: 70px;
}
.navbar-inverse .navbar-nav .dropdown-menu {
	width: 100%;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a {
	color: #fff!important;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a:hover {
	color: #000!important;
	background: #79C13F!important
}
.dropdown-menu {
	font-size: 12px;
}
.navbar-inverse .navbar-nav > li > a {
	padding: 5px 15px
}
.demo-1 {
	display: block!important
}
.left-box {
	display: none!important
}
.column {
	min-height: 40px
}
.button1 {
	text-align: center
}
.ca-menu li {
	float: none
}
.ca-icon img {
	width: 80px
}
.list-inline {
	text-align: center
}
.list-inline > li {
	padding: 0 2px;
}
.footer-skating {
	height: auto
}
.footer-left ul li a {
	padding: 0 15px;
	width: 100%;
	display: block
}
.footer-left ul {
	width: 100%;
}
.st-joseph-info {
	margin: 0
}
.footer-left h1 {
	text-align: center
}
.footer-right h1 {
	text-align: center
}
.st-joseph-info ul li {
	width: 100%;
	text-align: center
}
.st-joseph-info {
	float: none
}
.school-name {
	text-align: center!important
}
.footer-left ul {
	width: 100%
}
.footer-left {
	width: 100%;
	text-align: center;
}
.footer-right {
	width: 100%;
	text-align: center;
}
.footer-left ul li {
	text-align: center
}
.none-formating {
	padding: 0 10px;
	display: inline-block
}
.top-bar .container {
	padding: 0 5px
}
.list-inline > li {
	padding: 0 1px
}
.message-text {
	padding: 0 0 10px 0
}
.message-text {
	height: auto;
}
.update {
	padding: 0 0 10px 0
}
.photo-div .col-lg-12 {
	padding: 0;
}
.img-boder2 {
	width: 150px;
	margin: 0 10px 0 0
}
}
 @media (max-width:490px) {
.img-h {
	height: 123px;
}
.img-h2 {
	height: 132px
}
.logo-text {
	display: block!important;
	padding: 0!important
}
}
 @media (max-width:480px) {
.img-h {
	height: 123px;
}
.navbar-inverse .navbar-brand {
	position: relative;
	top: -5px
}
.navbar-inverse .navbar-brand img {
	width: 144px
}
.navbar-top {
	padding: 3px 0;
	margin: 0 0 5px 0
}
.st-joseph-info ul li {
}
.test {
	padding: 0 15px;
	line-height: inherit;
	font-size: 15px;
}
.about-text h1 {
	font-size: 20px;
	margin: 20px 0 10px 0
}
.gallery-img {
	height: 90px;
	border: 3px solid #e7e1d0
}
}
 @media (max-width:414px) {
.img-h {
	height: 86px;
}
.img-h2 {
	height: 104px;
}
.footer-left {
	width: 100%;
}
.footer-right {
	width: 100%;
}
.footer-left ul {
	text-align: center;
}
.footer-right ul {
	width: 100%;
}
.banner-bt a {
	height: 40px;
	font-size: 12px;
}
.icon1, .icon1:hover {
	background-size: 20px;
}
.icon2, .icon2:hover {
	background-size: 20px;
}
.icon3, .icon3:hover {
	background-size: 20px;
}
.banner-bt a {
	padding: 3px 5px
}
}
 @media (max-width:414px) {
.img-h {
	height: 78px;
}
.gallery-img {
	height: 89px;
}
.photo-gallery .col-xs-3 {
	padding: 5px
}
}
 @media (max-width:360px) {
.img-h2 {
	height: 88px;
}
.gallery-img {
	height: 75px;
}
}
 @media (max-width:320px) {
.img-h2 {
	height: 78px;
}
.top-header span {
	display: block;
	font-size: 11px!important
}
.gallery-img {
	height: 65px;
}
.photo-gallery .col-xs-3 {
	padding: 5px
}
}
